package com.gic.haoban.manage.web.qo.logrecord;

import java.io.Serializable;

/**
 * 日志入参
 */
public class LogRecordQo implements Serializable {
    private String businessType;
    private String optType;
    private String optUser;
    private String search;
    private String startDate;
    private String endDate;
    private String enterpriseId;
    /**
     * 好办字段
     */
    private String wxEnterpriseId;

    public String getEnterpriseId() {
        return enterpriseId;
    }

    public void setEnterpriseId(String enterpriseId) {
        this.enterpriseId = enterpriseId;
    }

    public String getStartDate() {
        return startDate;
    }

    public void setStartDate(String startDate) {
        this.startDate = startDate;
    }

    public String getEndDate() {
        return endDate;
    }

    public void setEndDate(String endDate) {
        this.endDate = endDate;
    }

    public String getBusinessType() {
        return businessType;
    }

    public void setBusinessType(String businessType) {
        this.businessType = businessType;
    }

    public String getOptType() {
        return optType;
    }

    public void setOptType(String optType) {
        this.optType = optType;
    }

    public String getOptUser() {
        return optUser;
    }

    public void setOptUser(String optUser) {
        this.optUser = optUser;
    }

    public String getSearch() {
        return search;
    }

    public void setSearch(String search) {
        this.search = search;
    }

    public String getWxEnterpriseId() {
        return wxEnterpriseId;
    }

    public LogRecordQo setWxEnterpriseId(String wxEnterpriseId) {
        this.wxEnterpriseId = wxEnterpriseId;
        return this;
    }
}
